-/* FONTS START */

@font-face {
  font-family: 'Interstate-Bold';
  src: url("./fonts/Interstate-Bold.otf");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Interstate-Light';
  src: url("./fonts/Interstate-Light.otf");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Interstate-Regular";
  src: url("./fonts/Interstate-Regular.otf");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Interstate-Thin";
  src: url("./fonts/Interstate-Thin.otf");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "wolfsberg-icon-font";
  src: url("./fonts/wolfsberg-icon-font.eot");
  src: url("./fonts/wolfsberg-icon-font.eot?#iefix") format("embedded-opentype"),
       url("./fonts/wolfsberg-icon-font.woff2") format("woff2"),
       url("./fonts/wolfsberg-icon-font.woff") format("woff"),
       url("./fonts/wolfsberg-icon-font.ttf") format("truetype"),
       url("./fonts/wolfsberg-icon-font.svg#wolfsberg-icon-font") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "wolfsberg-icon-font";
    src: url("./wolfsberg-icon-font.svg#wolfsberg-icon-font") format("svg");
  }
}
[data-icon]::before { content: attr(data-icon); }

[data-icon]::before,
.o-angle-down-1::before,
.o-angle-left-1::before,
.o-angle-right-1::before,
.o-angle-up-1::before,
.o-checkmark-1::before,
.o-close-1::before,
.o-linkedin-1::before,
.o-mail-1::before,
.o-men-1::before,
.o-menu-1::before,
.o-search-magnify-1::before,
.o-secured-account-1::before {
  display: inline-block;
  font-family: "wolfsberg-icon-font";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.o-angle-down-1::before { content: "\10321"; }
.o-angle-left-1::before { content: "\10322"; }
.o-angle-right-1::before { content: "\10323"; }
.o-angle-up-1::before { content: "\10324"; }
.o-checkmark-1::before { content: "\10327"; }
.o-close-1::before { content: "\10328"; }
.o-linkedin-1::before { content: "\10329"; }
.o-mail-1::before { content: "\1032a"; }
.o-men-1::before { content: "\1032b"; }
.o-menu-1::before { content: "\1032c"; }
.o-search-magnify-1::before { content: "\1032e"; position: relative; top: 3px;}
.o-secured-account-1::before { content: "\1032f"; }

/* FONTS END */

/* Hero banner line hide */
.hero-banner--line,
.left-panel__line,
.wb-news-2pod-main-line,
.contact-us-container__line,
.survey__title--line,
.news-6-pod__line,
.wb-article-top-line,
.wb-article-bottom-line,
.recent-article__line,
.translations-body-line,
.search-result__line {
  display: none !important;
}

#messages {
  width: 100% !important;
  position:relative !important;
  top: 0;
  left: 0;
  transform: none;
}

/* Global Start*/
.header-spacer {
  top: 30px !important;
}
body {
  padding-top: 100px;
}

#overlay-content .image-widget-data {
  display: none !important;
}

.wb-news-2pod-container .view-content .views-row-first {
  margin-left: 0 !important;
}

.basic-page-body ul.primary {
  margin-bottom: 20px;
}

#header-user-icon {
	cursor: pointer;
}

body.node-type-article .tabs {
  margin-top: 30px;
}

body.node-type-article .tabs li a {
  color: #8ea3f2;
}

body.node-type-article .tabs li a:hover {
  color: #6272B2;
}

body.page-node-54 .basic-page-body h2,
body.page-node-54 .basic-page-body .tabs {
  display: none;
}

body.page-node-54 .item-list.col-md-4.col-sm-6.col-12 {
  margin: auto;
}

p {
  font-family: Interstate-Light, sans-serif;
}

h1, h2, h3, h4 {
  font-family: 'Interstate-Bold', sans-serif;
}

h1, h2 {
  color: #8DA4F1;
}

h3, h4 {
  color: #585858;
}

h2, h3, h4 {
  line-height: 1.2;
}

h1 {
  font-size: 45px;
}

h2 {
  font-size: 38px;
}

h3 {
  font-size: 25px;
}

h4 {
  font-size: 20px;
}

#messages {
  width: 60%;
  position: fixed;
  top: 20%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 999;
}

#user-login-form #edit-submit {
  cursor: pointer;
}

#block-views-private-files-view-block .content {
  margin-bottom: 40px;
}

#block-views-private-files-view-block .private-file_sur {
  display: none;
}

.login-form-modal-content__password-reset:hover {
  color: #ffffff;
}

.hide {
  display: none;
}

#block-views-cbddq-content-view-block {
  margin-bottom: 20px;
}

.haze {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: #fff;
  opacity: 0.7;
  filter: alpha(opacity = 50); /* required for opacity to work in IE */
  z-index: 101;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

/* Global End */

body.page-user-edit #edit-picture,
body.page-user-edit .form-item-mail,
body.page-user-edit .tabs {
  display: none;
}

body.page-user-edit .form-type-password .description a {
  color: #8DA4F1;
  text-decoration: none;
}

body.page-user-edit .form-type-password .description a:hover {
  color: #6272B2;
}

body.page-user-edit label {
  color: #8DA4F1;
}

.password-indicator div {
  background-color: #8DA4F1;
}

body.page-user-edit #edit-actions input,
#loginFormModal #block-forgot-password-block-forgot-password #edit-actions input {
  color: #8DA4F1;
  background-image: none;
  background-color: #ffffff;
  -webkit-appearance: none;
  border: 1px solid #8DA4F1;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 5px;
  padding-top: 5px;
  cursor: pointer;
}

body.page-user-edit #edit-actions input:hover,
#loginFormModal #block-forgot-password-block-forgot-password #edit-actions input:hover {
  color: #6272AE;
  border-color: #6272AE;
}

div.form-item div.password-suggestions {
  border-color: #8DA4F1;
}

.smallHeader .header-container__header-content {
  max-width: 1024px !important;
}

body.page-node-24 .tabs {
  display: none;
}

.private_pdf-section a {
  display: block;
}

.private__search-section .views-submit-button input:hover {
  transition: background-color 0.5s ease;
  background-color: #6272B2 !important;
  cursor: pointer;
}

#block-user-login .item-list,
#block-user-login h2 {
  display: none;
}

.sitemap-element,
.sitemap-element-non {
  margin-bottom: 20px;
}

.sitemap-element a,
.sitemap-element-non a {
  font-family: 'Interstate-Thin', sans-serif;
  color: #8DA4F1;
}

/* Icon Style */

.pdf-image {
  width: auto !important;
  margin-right: 20px;
  height: 30px !important;
  width: 30px !important;
}

.nav-top-link-sur span,
.nav-top-link-sur div span {
  margin-left: 10px;
  font-size: 15px;
  color: #8DA4F1;
} 

#header-user-logout {
  font-size: 25px;
  margin-right: 15px; 
  margin-left: 15px;
  color: #8DA4F1;
  cursor: pointer;
}

#header-linkedin-icon {
  font-size: 20px;
  margin-right: 15px;
  color: #8DA4F1;
}

#header-search-icon {
  font-size: 28px;
  color: #8DA4F1;
  cursor: pointer;
}

#nav-toggle {
  font-size: 25px;
  color: #8DA4F1;
  margin-right: 10px;
}

#header-user-icon {
  font-size: 20px;
  color: #8DA4F1;
  margin-right: 12px;
}

#mini-user-icon {
  color: #8DA4F1;
  cursor: pointer;
}

body.page-news-events #content {
  padding-bottom: 40px;
}

/*Icon Syle End*/

.breadCrumb-sur a {
  text-transform: capitalize;
}

/* Button style start */
.wb-button {
  height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #8da4f0;
  line-height: 40px;
  cursor: pointer;
}

.header-content__navbar a:hover,
.nav-top-link-sur div:hover,
.left-panel__bank-list .links li a:hover,
.footer-container a:hover,
.wb-article-body a:hover,
.basic-page-body a:hover,
.result-breadcrumb-link:hover,
#header-linkedin-icon:hover,
#header-search-icon:hover,
#header-user-logout:hover,
#nav-toggle:hover,
#header-user-icon:hover,
#mini-user-icon:hover {
  transition: color 0.5s ease;
  color: #6272B2;
  text-decoration: none;
}

.wb-article-body strong {
  font-family: 'Interstate-Bold', sans-serif;
}

.wb-button:hover {
  transition: background-color 0.5s ease;
  background-color: #6272B2;
}

.wb-button__content {
  display: inline;
  text-decoration: none !important;
}

.wb-button__content span {
  text-transform: uppercase;
  color: #ffffff;
  font-size: 14px;
  font-family: Interstate-Thin, sans-serif;
  text-decoration: none !important;
  letter-spacing: 1px;
}

.wb-button__link {
  text-decoration: none !important;
}

.right-panel__button .wb-button__content img {
  margin-left: 10px;
}

#header-linkedin-icon-mini,
#mini-user-logout {
  color: #8DA4F1;
}

.result-breadcrumb-link,
.breadCrumb-sur {
  color: #A7A9AB;
  font-size:15px;
  font-family: 'Interstate-Thin', sans-serif;
  font-weight: 300;
}

.wb-button__content img {
  width: 15px;
  height: auto;
  margin-left: 10px;
}

.right-panel__button {
  max-width: 150px;
}

.news-2-pods_summary {
  max-width: 150px;
}

.translation-button {
  text-align: center;
  width: 100%;
  border: 6px solid #D1DBF9;
  font-family: 'Interstate-Regular', sans-serif;
  color: #585858;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-right: 20px;
  margin-left: 20px;
  margin-bottom: 20px;
  font-size: 18px; 
}

.translation-button:hover {
  transition: border 0.5s ease;
  border: 6px solid #7183CC;
  cursor: pointer
}

.translation-button--active {
  border: 6px solid #7183CC;
}

.translations-body-title {
  font-size: 45px;
  color: #8DA4F1;
  font-family: 'Interstate-Regular', sans-serif;
  font-weight: bold;
  padding-left: 20px;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.translations-body-content {
  padding-left: 20px;
}

.translations-body-content a {
  color: #8DA4F1;
  font-family: 'Interstate-Light', sans-serif;
  font-weight: 300;
  font-size: 15px;
}

.translations-body-content a:hover {
  transition: color 0.5s ease;
  color: #6272B2;
  text-decoration: none;
}

.translations-body-line {
  background-color: #7183CC;
  height: 2px;
  margin-top: 20px;
  margin-bottom: 25px;
  width: 40px;
  margin-left: 20px;
}

.survey__title--line {
  background-color: #7183CC;
  height: 2px;
  margin-top: 20px;
  margin-bottom: 25px;
  width: 40px;
}

#block-views-trasnslations-view-block {
  margin-bottom: 80px;
}

.sm-section-line {
  height: 2px;
  width: 40px;
  background-color: #7183CC;
  margin-top: 40px;
  margin-bottom: 25px;
}

.col-md-4 .sm-section-line {
  margin-top: 30px;
  margin-bottom: 30px;
}

.sitemap .basic-page-title {
  text-transform: uppercase;
  font-size: 35px;
  font-weight: bold;
  font-family: 'Interstate-Bold', sans-serif;
  margin-bottom: 20px;
}

.sm-section-title {
  font-size: 25px;
  color: #585858;
  font-weight: bold;
  font-family: 'Interstate-Regular', sans-serif;
}

.sitemap .col-md-4 div {
  margin-bottom: 20px;
}

.sitemap .col-md-4 a {
  font-family: 'Interstate-Thin', sans-serif;
  color: #8DA4F1;
}

.sitemap {
  margin-bottom: 60px;
}

.private__user-name {
  color: #A7A9AB;
  font-size: 22px;
  font-weight: 300;
  line-height: 35px;
  font-family: 'Interstate-Thin', sans-serif;
}

.private__search-section {
  margin-bottom: 25px;
}

.private__search-section label {
  font-size: 12px;
  color: #585858;
  font-family: 'Interstate-Thin', sans-serif;
  margin-bottom: 0;
}

.private__search-section #edit-title {
  border: 2px solid #8DA4F1;
  background-color: #D1DBF9;
  height: 45px;
  width: 360px;
  outline: none;
  color: #585858;
  padding-left: 15px;
}

.private__search-section #edit-title:focus {
  border-color: #7183CC;
}

.search-reset {
  margin-left: 25px;
  color: #8DA4F1;
  font-family: 'Interstate-Thin', sans-serif;
  text-decoration: none !important;
  font-size: 15px;
}

.search-reset:hover {
  transition: color 0.5s ease;
  color: #6272B2;
}

#edit-submit-private-pdf-page-view {
  height: 45px;
  background-color: #8DA4F1;
  color: #ffffff;
  font-family: 'Interstate-Thin', sans-serif;
  font-size: 14px;
  letter-spacing: 1px;
  width: auto;
  min-width: 130px;
  margin-top: 27px;
  padding-left: 20px;
  text-align: left;
  outline: none;
}

.private__search-results-message {
  color: #585858;
  font-size: 15px;
  font-weight: 300;
  font-family: 'Interstate-Thin', sans-serif;
  margin-bottom: 20px;
}

.private-pdf_sur {
  margin-bottom: 15px;
}

.private-pdf_sur a {
  color: #8DA4F1;
  text-decoration: none;
}

.private-pdf_sur a:hover {
  transition: color 0.5s ease;
  color: #6272B2;
}

.private__search-results {
  font-size: 25px;
  font-family: 'Interstate-Regular', sans-serif;
  margin-bottom: 10px;
}

.private__image {
  width: 20px;
  height: auto;
  position: relative;
  margin-left: -40px;
}

.nav-top-link-sur img {
  height: 10px;
  padding-left: 5px;
}

.nav-top-link-sur div img {
  height: 8px;
  padding-left: 5px;
}

.smcx-iframe-container {
  width: 100%;
  max-width: none;
}

.survey__title {
  color: #585858;
  font-size: 25px;
  margin-top: 20px;
}

.survey_list-item a {
  text-decoration: none;
  color: #8aa4ef;
}

.survey_list-item a:hover {
  color: #6272B2;
}

.survey__list {
  min-height: 450px;
}

.smcx-embed {
  border: 0 !important;
  margin-top: 20px !important;
}

.smcx-iframe-container,
.smcx-embed {
 max-width: none !important;
}

body.page-member-area #above-footer {
  margin-top: 80px;
} 

  /* Button style end */



/*Cookie Banner Start*/
#sliding-popup #popup-buttons button {
  border: 0 !important;
  color: #ffffff !important;
  background-color: #8DA4F1 !important;
  background-image: none !important;
  font-family: 'Interstate-Thin', sans-serif !important;
  box-shadow: none !important;
  border-radius: 0px !important;
  text-shadow: none !important;
}

/*Cookie Banner End*/

/* Login Form Start */
.login-form-modal,
.reset-form-modal {
  position: fixed;
  top: 20%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 102;
  background-color: #8ea3f2;
  max-width: 500px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  min-width: 400px;
}

.login-form-modal-content-header__title,
.login-form-modal-content__body,
.reset-form-modal-content-header__title,
.reset-form-modal-content__body {
  padding-left: 15px;
  padding-right: 15px;
}

.login-form-modal-content-header__close-button,
.reset-form-modal-content-header__close-button {
  color: #ffffff;
  cursor: pointer;
  margin-top: 20px;
}

.login-form-modal-content-header__close-button img,
.reset-form-modal-content-header__close-button img {
  height: 20px;
  width: auto;
}

.login-form-modal-content-header-image__image,
.reset-form-modal-content-header-image__image {
  background-color: #ffffff;
  height: auto;
}

.login-form-modal-content-header-image__image img
.reset-form-modal-content-header-image__image img {
  height: 90px
}

#login-form-right-image,
#reset-form-right-image {
  float: right;
}

.login-content-header-title-left__line,
.reset-content-header-title-left__line {
  height: 2px;
  width: 30px;
  background-color: #ffffff;
  margin-top: 25px;
  margin-bottom: 20px;
}

.login-content-header-title-left__title,
.reset-content-header-title-left__title {
  color: #ffffff;
  font-family: Interstate-Bold, sans-serif;
  font-size: 30px;
}

.login-form-modal-content__body .form-item-name label,
.login-form-modal-content__body .form-item-pass label,
.reset-form-modal-content__body .form-item-name label,
.reset-form-modal-content__body .form-item-pass label {
  font-size: 11px;
  color: #fffaff;
  font-family: Interstate-Thin, sans-serif;
  margin-bottom: 0;
}

.login-form-modal-content__body .form-item-name input,
.login-form-modal-content__body .form-item-pass input,
.reset-form-modal-content__body .form-item-name input,
.reset-form-modal-content__body .form-item-pass input {
  width: 100%;
  background-color: #d1daf9;
  border: 1px solid #ffffff;
  padding-left: 5px;
  color: #ffffff;
}

.basic-page-body {
	color: #8A8A88;
}

.basic-page-body h2,
.wb-article-body h2 {
  font-family: 'Interstate-Bold', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}

.basic-page-body h4,
.wb-article-body h4 {
	color: #A7A9AB;
	font-size: 25px;
	font-family: 'Interstate-Thin', sans-serif;
	font-weight: 300;
}

.basic-page-body a,
.basic-page-body h2,
.wb-article-title {
	color: #8DA4F1;
}

input:required {
    box-shadow:none;
}

input:invalid {
    box-shadow:none;
}

#user-login .form-item-name .description,
#user-login .form-item-pass .description {
  display: none;
}

.login-form-modal-content__password-reset {
  text-align: center;
  padding-bottom: 15px;
  color: #fffaff;
  font-size: 13px;
  font-family: Interstate-Thin, sans-serif;
  text-decoration: underline;
  cursor: pointer;
  display: block;
}

#block-user-login .form-actions input {
    background-color: #ffffff;
    background-image: none;
    -webkit-appearance: none;
    height: 40px;
    color: #8ea3f2;
    border: 0;
    text-transform: uppercase;
    font-family: 'Interstate-light', sans-serif;
    line-height: 42px;
    min-width: 170px;
}

#user-login .form-actions input:hover {
  transition: color 0.5s ease;
  color: #6272B2;
}

/* Login Form End */

/* Hero banner start */
  .wb-hero-banner{
    min-height: 400px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 35px;
  }

  .hero-banner__title-section {
    width: 423px;
    background-color: rgba(142,163,242, 0.90);
    color: #ffffff;
    position: absolute;
    padding: 25px 55px 25px 25px;
    margin-left: -55px;
    text-transform: uppercase;
    font-family: 'Interstate-Bold', sans-serif;
    font-weight: bold;
    line-height: 1.2;
  }

  .hero-banner--line {
    width: 35px;
    height: 2px;
    background-color: #ffffff;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .contact-us-hero-banner__title-section,
  .news-events-hero-banner__title-section {
    padding-top: 40px;
  }

  .contact-us-hero-banner__title-section p,
  .news-events-hero-banner__title-section p,
  .page-hero-banner__title-section p,
  .members-hero-banner__title-section p,
  .basic-page-hero-banner__title-section {
    font-size: 35px;
    font-family: Interstate-Bold, sans-serif;
  }

  .front-hero-banner__title-section .field-content p {
    font-size: 25px;
    font-family: Interstate-Thin, sans-serif;
    line-height: 33px;
    font-weight: 300;
    margin-top: 80px;
    margin-bottom: 80px;
    color: #FFFFFF;
    margin-left: 20px;
    margin-right: 20px;
    text-transform: none;
  }

/* Hero banner end */

/* Front Page Style Start */

.front-line {
  height: 2px;
  width: 35px;
  /*background-color: #8ea3f2;*/
  margin-top: 75px;
  margin-bottom: 30px;
  
}

.left-panel__title,
.search-result__title {
  color: #8DA4F1;
  font-size:45px;
  font-family: 'Interstate-Bold', sans-serif;
  line-height: 1.1;
  font-weight: bold;
}

.left-panel__bank-list .links {
  margin-top: 15px;
  list-style: none;
  font-size: 15px;
  font-family: Interstate-Thin, sans-serif;
  padding: 0;
  font-weight: 900;
}

.left-panel__bank-list .links li a{
  color: #88A4F7;
  font-weight: 900;
}

.right-panel__body {
  font-size: 15px;
  color: #585858;
  line-height: 21px;
  font-weight: 300;
}

.content__front-bank-info {
  padding-bottom: 40px;
}
/* Front Page Style End */

/* News 2 pod start */

.wb-news-2pod-background {
  width: 100%;
  background: url("../images/background2.jpg") no-repeat;
  background-size: cover;
  padding-top: 45px;
  padding-bottom: 60px;
}

.wb-news-2pod-main-line {
  height: 2px;
  width: 44px;
  background-color: #ffffff;
  margin-bottom: 30px;
  margin-left: -15px;
}

.wb-news-2pod-title {
  margin-left: -30px;
  color: #ffffff;
  font-size: 45px;
  font-family: 'Interstate-Bold', sans-serif;
  padding-bottom: 30px;
  font-weight: bold;
  line-height: 54px;
}

.wb-news-2pod-container .view-content .col-md-6 {
  background-color: white;
  max-width: 49%;
  min-height: 350px;
  padding-left: 30px;
  padding-right: 30px;
}

.wb-news-2pod-container .view-content .views-row-last {
  margin-left: auto;
}

.news-2-pods__line {
  height: 2px;
  width: 44px;
  background-color: #8ea3f2;
  margin-top: 20px;
  margin-bottom: 25px;
}

.news-2-pods__title {
  padding-bottom: 10px;
  font-family: Interstate-Regular, sans-serif;
  font-size: 20px;
  color: #585858;
  font-weight: bold;
  line-height: 24px;
}

.news-2-pods__created {
  margin-top: 30px;
  margin-bottom: 10px;
  font-size: 15px;
  font-family: Interstate-Light, sans-serif;
  color: #8a8a8a;
}

.news-2-pods__summary {
  color: #585858;
  font-size: 15px;
  font-weight: 300;
  line-height: 21px;
}

.news-2-pods__summary-container {
  position: absolute;
  bottom: 7%;
}

.news-2-pods_summary-button {
  max-width: 150px;
}

/* News 2 pod end */

/* News 6 pod start */
.news-6-pod-section .region-content {
  width: 100%;
}
/* News 6 pod end */

/* Article Page Start */

.wb-article-top-line {
  margin-top: 40px;
  width: 35px;
  height: 2px;
  background-color: #8ea3f2;
  margin-bottom: 20px;
}

.wb-article-header {
  color:  #8DA4F1;
  font-family: Interstate-Bold, sans-serif;
  font-size: 45px;
  margin-bottom: 28px;
  font-weight: bold;
}

.wb-article-date {
  color: #A7A9AB;
  font-family: Interstate-Thin, sans-serif;
  font-size: 25px;
  font-weight: 800;
  margin-bottom: 10px;
}

.wb-article-bottom-line {
  height: 2px;
  width: 35px;
  background-color: #8ea3f2;
  margin-top: 15px;
  margin-bottom: 15px;
}

.wb-article-title,
 .survey__title {
  font-size: 25px;
  font-family: Interstate-Bold, sans-serif;
  margin-bottom: 15px;
  color: #585858;
  font-weight: bold;
}

.wb-article-body {
   font-family: Interstate-Light, sans-serif;
   color: #585858;
   font-size: 15px;
}

.wb-article-body img {
  margin-right: 5px;
  margin-left: 5px;
}

.wb-recent-articles-container {
  background-color: #f6f6f6;
}

.recent-articles-title {
  padding-top: 25px;
  margin-bottom: 15px;
  font-family: Interstate-Regular, sans-serif;
  font-size: 18px;
  margin-left: 0;
}

.recent-article-pod {
  background-color: #ffffff;
  border: 6px solid #8ea3f2;
  padding: 20px 0 0 15px;
  margin-bottom: 25px;
  cursor: pointer;
  min-height: 150px;
}

.recent-article-pod:hover {
	border-color: #7183CC;
}

.wb-recent-articles-container .row .region-undercontent {
  width: 100%;
}

.recent-article__title {
	font-family: Interstate-Bold, sans-serif;
	font-weight: bold;
	color: #585858;
}

.recent-article__info {
  font-family: Interstate-Regular, sans-serif;
  font-size: 12px;
  color: #8a8a8a;
  margin-bottom: 10px;
  
}

.recent-article-type {
  color: #8ea3f2;
}

.recent-article__line {
  width: 40px;
  height: 2px;
  background-color: #8ea3f2;
  margin-top: 10px;
  margin-bottom: 10px;
}

.news-6-pod__info {
  font-size: 13px;
  color: #8a8a8a;
  margin-top: 15px;
}

.news-6-pod__line {
  background-color: #8ea3f2;
  margin-top: 10px;
  margin-bottom: 5px;
  height: 2px;
  width: 30px;
}

.news-6-pod__title a {
  color: #585858;
  font-size: 15px;
  font-weight: bold;
  font-family: 'Interstate-Bold', sans-serif;
}

.news-6-pod__title {
  margin-bottom: 45px;
}

.news-6-pod-section {
  margin-top: 30px;
}

.news-6-pod__type {
  color: #8ea3f2;
}

.news-6-pod-section .col-md-6 {
  border: 6px solid #D1DBF9;
  margin-bottom: 20px;
  max-width: 31%;
  margin-left: 2%;
}

.news-6-pod-section .col-md-6:hover {
  transition: border 0.5s ease;
  border: 6px solid #7183CC;
}

.news-6-pod-section .container .row .col-lg-4 {
  cursor: pointer;
}

.wb-back-button {
  margin-bottom: 20px;
  height: 40px;
  width: 60px;
}

.wb-back-button img {
	color: #D1DBF9;
}

.wb-article-body a {
  color: #585858;
  font-weight: bold;
  font-family: 'Interstate-Bold', sans-serif;
}

/* Article Page End */

/* Results Page Start */

.search-result__line {
  height: 2px;
  width: 40px;
  background-color: #8ea3f2;
  margin-top: 55px;
  margin-bottom: 25px;
  margin-left: 2px;
}

.results-fix {
  margin-left: 15px;
  margin-right: 15px;
}

.search-result__title {
  margin-top: 40px;
  font-family: Interstate-Regular, sans-serif;
  color: #8ea3f2;
  font-size: 40px;
}

.search-result__result-counter {
  margin-top: 30px;
  font-family: Interstate-Bold, sans-serif;
  font-size: 20px;
  margin-bottom: 5px;
  color: #585858;
}

.search-result {
  border-top: 1px solid #8a8a8a;
  padding-top: 40px;
  padding-bottom: 60px;
}

.search-result__try-again-message {
  margin-bottom: 20px;
  font-size: 15px;
  color: #8a8a8a;
  font-family: Interstate-Light, sans-serif;
}

.search-result {
  cursor: pointer;
}

.search-result .result__title {
  margin-bottom: 20px;
  font-size: 20px;
  margin-left: -15px;
}

.search-result .result__title a {
  color: #8ea3f2;
}

.results__arrow {
  margin-left: 15px;
}

.search-results__pager {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}

.result__title {
  color:#8ea3f2;
}

.results__body {
  margin-left: -15px;
}

.pager .pager-current {
  color: #8ea3f2;
  border-bottom: 2px solid #8ea3f2;
}

.pager .pager-item a,
.pager .pager-next a,
.pager .pager-previous a {
  color: #8a8a8a;
  text-decoration: none;
}

.pager .pager-item a:hover,
.pager .pager-next a:hover,
.pager .pager-previous a:hover {
  transition: color 0.5s ease;
  color: #8ea3f2;
  text-decoration: none;
}

.pager {
  margin-bottom: 45px;
}

.news-6-pod_pager {
  margin-bottom: 40px;
}
/* Results Page End */

/*  Password Reset Page Start */

.page-user-password  #content {
  margin-top: 13%;
  margin-bottom: 12%;
}

.page-user-password #content form {
  max-width: 400px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}

.page-user-password {
  overflow-y: hidden;
}

.page-user-password #edit-name {
  width: 100%;
}

.page-user-password #user-pass {
  border: 3px solid #8ea3f2;
}

.page-user-password .form-item-name label {
  color: #8ea3f2;
}

.page-user-password .form-item-name label span {
  display: none;
}

.page-user-password #edit-submit {
  background-color: #8ea3f2;
  color: #ffffff;
  border: 0;
  font-family: Interstate-Light, sans-serif;
  height: 30px;
  width: 200px;
  line-height: 30px;
  cursor: pointer;
}

.basic-page-body {
  margin-top: 25px;
}

.basic-page-body h3,
.wb-article-body h3 {
	font-weight: bold;
	font-size: 25px;
	color: #585858;
}

.results-fix .views-row {
  width: 100%;
}

/*  Password Reset Page End */

@media (max-width: 1199px) {
  #header-wolfsberg-logo {
    height: 100%;
    width: 100%;
  }
  .header-container__header-content {
    max-width: none;
    padding-left: 0;
    padding-right: 0;
    margin-right: 0;
    margin-left: 0;
  }

  .header-content__icons {
    padding-left: 40px;
  }
}

@media (max-width: 1090px) and (min-width: 992px) {
  .hero-banner__title-section {
    margin-left: -5px;
  }
}

@media (max-width: 1072px) {
  .header-content__icons {
    padding-left: 20px;
  }
}

@media (max-width: 1026px) {
  .navbar__top-layer li div,
  .navbar__top-layer li a {

    font-size: 12px;
  }
}

@media (max-width: 992px) {
  .news-6-pod-section .col-md-6 {
    max-width: 45%;
  }
  .news-2-pods__summary {
    padding-bottom: 100px;
  }
  .left-panel__title,
  .wb-news-2pod-title,
  .search-result__title{
    font-size: 30px;
  }

  #header-user-logout {
    margin-left: 0;
  }
  .header-content__icons {
    padding-left: 0;
  }
}

@media(max-width: 926px) {
  .header-content__search {
    margin-left: 10px;
  }

  .smallHeader .header-content__search {
    margin-left: -7%;
  }

  .header-content__logo {
    width: 20%;
  }
}

@media(max-width: 926px) and (min-width: 769px) {
  .header-content__search {
    margin-left: -10px;
  }
}


@media(max-width: 926px) and (min-width: 767px) {
  #header {
    height: 64px;
  }
  #header-wolfsberg-logo {
    height: 64px;
  }
  .navbar__top-layer {
    margin-top: 0;
  }
  .header-content-icons__container {
    top: 30%;
  }
  .navbar__top-layer li div {
    height: 45px;
  }

  .header-content__search {
    height: 64px;
  }

  .header-content-search-icons {
    top: 7px;
  }

  body {
    padding-top: 89px;
  }
}

@media(max-width: 767px) {
  .private__search-section .views-submit-button {
    margin-top: -20px;
  }
}

@media (max-width: 868px) and (min-width: 827) {
  .smallHeader .header-content__navbar {
    margin-left: 5px;
  }
}

@media (max-width: 798px) {
  #header-user-logout,
  #header-linkedin-icon {
    margin-right: 5px;
  }
}

@media (max-width: 906px) {
  .header-spacer {
    top: 54px !important;
  }
}

@media (max-width: 897px) and (min-width: 827px) {
  .smallHeader #header-linkedin-icon {
    margin-right: 10px;
  }
  .smallHeader #header-user-logout {
    font-size: 24px;
    margin-right: 10px;
  }

  .smallHeader .header-content-icons__container {
    margin-left: 0;
  }

  .smallHeader .header-content__navbar {
    margin-left: 0;
  }
}

@media (max-width: 826px) {
  .header-content-icons__container,
  .smallHeader .header-content-icons__container,
  .smallHeader .header-content__navbar {
    margin-left: 0 !important;
  }
}

@media (max-width: 768px) {
  .front-hero-banner__title-section .field-content p,
  .left-panel__bank-list .links,
  .wb-button__content span {
  	font-family: 'Interstate-Regular', sans-serif; 
  }	
  .wb-button__content span {
  	font-size: 13px;
  }

  .navbar__bottom-layer li a {
    font-family: 'Interstate-Regular', sans-serif;
  }

  .header-content-icons__container {
    position: relative;
    top: -0.3vw;
  }

  #mini-user-icon,
  #mini-user-logout,
  #header-linkedin-icon-mini {
    font-size: 2rem;
    margin-right: 10px;
  }

  .header-content__logo {
    width: auto;
  }
  .results-fix {
    margin-left: -15px;
    margin-right: -15px;
  }
  #header-user-icon {
    display: none;    
  }

  .hidden_nav {
    display: none;
  }

  .smallHeader .header-content__icons {
  	top: -8%;
  }

  .smallHeader .header-content__navbar {
    margin-left: 0 !important;
  }

  .hero-banner__title-section {
    margin-left: 0;
    left: none;
    transform: translateX(0);
  }

  #header-user-logout,
  #header-linkedin-icon {
    display: none;
  }

  .footer-content__copyright,
  .footer-content__miltonbayer {
    text-align: center;
  }

  .header-content__navbar {
    position: absolute;
    left: 0;
    width: 100%;
    top: 100%; 
    background-color: #fff;
    height: auto;
    padding-left: 0;
    padding-right: 0;
    border-bottom: 1px solid #8ea3f2;
  }

  .navbar__bottom-layer {
    padding-left: 20px;
    margin-left: 0px;
  }

  .navbar__bottom-layer li a {
    color: #ffffff;
  }

  .header-content__icons {
    flex: none;
    width: auto;
    position: absolute;
    top: 50%;
    transform: translateY(0);
    right: 9px;
  }

  #nav-toggle {
    display: inline !important;
  }

  .navbar__top-layer {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    transform: none;
    font-size: 5px;
    padding-left: 0;
    padding-right: 0;
  }

  .navbar__top-layer li {
    margin-top: 0 !important;
    margin-right: 0;
	padding-bottom: 10px;
	padding-top: 10px;
   }

  .navbar__bottom-layer {
    position: static;
    border: 0;
    width: 100%;
    background-color: #8ea3f2;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; 
    margin-top: 10px;
	padding-bottom: 10px;
  }

  .navbar__top-layer {
    padding-top: 10px;
  }
  
  .navbar__bottom-layer li {
    padding-bottom: 0;
  }

  .view-wolfsberg-news-2-pods .view-content .views-row-1 {
    margin-bottom: 20px;
  }

  .right-panel__button {
    margin-bottom: 15px;
  }

  .contact-us-form-section {
    width: 100%;
  }

  .nav-top-link-sur img {
    float: right;
    margin-right: 20px;
  }

  .nav-top-link-sur div img {
    float: right;
    margin-right: 20px;
  }

  .wb-news-2pod-container .view-content .col-md-6 {
    max-width: 90%;
    margin-left: auto !important;
    margin-right: auto;
  }

  .wb-news-2pod-container .views-row-1 {
    margin-bottom: 20px;
  }

  .wb-news-2pod-title,
  .wb-news-2pod-main-line {
    margin-left: 0;
  }

  .search-result {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .search-container {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    padding-left: 0;
    padding-right: 0;
  }

  .search-container #search-input {
    margin-left: -21.3% !important;
  }

  #header-wolfsberg-logo {
    width: auto;
  }

  #field-message {
    min-height: 200px;
  }

  .contact-us-readmore {
    max-width: 150px;
    margin-top: 10px;
    position: relative;
  }

  #newsletter-input__input {
    width: 70%;
  }
  .navbar__top-layer li {
    margin-top: 10px;
  }

  .nav-top-link-sur {
    height:auto;
  }

  .nav-top-link-sur span,
  .nav-top-link-sur div span {
    margin-left: 20px;
    float: right;
    margin-right: 20px;
  }

  .navbar__top-layer {
    margin-top: 0;
  }

  .navbar__top-layer li div{
    height: auto;
  }

  .navbar__top-layer li div, 
  .navbar__top-layer li a {
     padding-left: 15px;
     font-family: 'Interstate-Regular', sans-serif;
  }

  .mini-nav {
    padding-left: 15px;
    margin-bottom: 10px;
  }

}

@media(max-width: 766px) {
  .header-content-icons__container {
    top: 30%;
  }
}

@media (max-width: 731px) {
  .header-content__search {
    padding-left: 28px;
  }
}


@media (max-width: 576px) {
  .news-6-pod-section .container .row .col-lg-4 {
    margin-left: auto;
    margin-right: auto;
    max-width: 90%;
  }

  .translation-button {
    margin-left: 0;
  }

  .header-content-search-icons {
    right: 1%;
  }
}

@media(max-width: 512px) {
  .hero-banner__title-section {
    position: absolute;
    width: 90%;
  }

  .left-panel__title {
    font-size: 30px;
  }
}

@media(max-width: 505px) {
  #newsletter-input__input {
    width: 65%;
  }
}

@media(max-width: 448px) {
  .smallHeader .header-content-search-icons {
    right: 12%;
  }
}

@media(max-width: 481px) {
  .header-spacer {
    top: 78px !important;
  }

  .header-body {
    padding-top: 149px !important;
  }
}
 
@media(max-width: 438px) and (min-width: 395px) {
  .front-hero-banner__title-section .field-content p {
    margin-bottom: 60px;
  }
}

@media(max-width: 438px) {
  .results__arrow {
    margin-left: 0;
  }
}

@media(max-width: 430px) {
  .header-content-search-icons {
    right: 1%;
    top: 25px;
  }

  .translations-body-title {
    font-size: 35px;
  }

  .search-container #search-input {
    font-size: 16px;
  }

  .smallHeader .search-container #search-input {
    font-size: 15px;
  }
}

@media(max-width: 409px) {
  #newsletter-input__input {
    width: 60%;
  }
  .login-form-modal, .reset-form-modal {
    min-width: 350px;
  }

  .survey__list {
    min-height: 250px;
  }
}

@media(max-width: 394px) {
  #newsletter-input__input {
    width: 100% !important;
    margin-bottom: 15px;
  }

  .signup__submit {
    float: left;
  }

  .front-hero-banner__title-section .field-content p {
    font-size: 18px;
    margin-left: 0;
    margin-right: 0;
	line-height: 1.4;
  }

  .private__search-section #edit-title {
    width: 100%;
  }
  .header-content-search__search-icon {
    margin-right: 0;
  }
  
  .front-line {
	  margin-bottom: 0;
	  margin-top: 0;
  }
  
  .front-hero-banner__title-section .field-content p {
	  margin-top: 20px;
  }
}

@media(max-width: 360px) {
  .smallHeader .header-content-search-icons {
    right: 6%;
  }
  .login-form-modal, .reset-form-modal {
    min-width: 300px;
  }
}

@media(max-width: 338px) {
  .header-content-search-icons {
    right: -7%;
    top: 25%;
  }
}

@media(max-width: 375px) {
  body {
    padding-top: 75px;
  }
  .header-body {
    padding-top: 100px !important;
  }

  .login-form-modal-content__password-reset a {
    font-family: 'Interstate-Regular', sans-serif;
  }

  .login-form-modal-content__body .form-item-name label, 
  .login-form-modal-content__body .form-item-pass label {
    font-size: 12px;
  }

  .header-container__header-content {
    padding-left: 0;
    padding-right: 0;
  }

  #header-wolfsberg-logo {
    height: 100%;
    width: 75%;
  }

  #header {
    height: auto;
  }

  .login-form-modal {
    top: 0;
  }
  .login-content-header-title-left__line {
    margin-top: 15px;
    margin-bottom: 10px;
  }
}

@media (max-width: 328px) {
  .front-hero-banner__title-section .field-content p {
    font-size : 19px;
    line-height: 28px;
    margin-bottom: 56px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 320px) {
   .smallHeader .header-content-search-icons {
    right: -5%;
  }
  .search-container #search-input {
    font-size: 15px;
  }
}

.pager-button {
  position: absolute;
  font-size: 40px;
  transform: translateY(-15px);
}

@media  all and (-ms-high-contrast:none) {
  .news-2-pods_summary-button {
    max-width: 160px !important;
  }
  .right-panel__button,
  .news-2-pod_summary {
    max-width: 180px;
  }
}